<script setup>
import store from "../js/store";
setInterval(function() {
  console.log("store", store)
  store.dispatch('cambia', { base: 10 });
return true;
}, 4000)
</script>
<template>
  <f7-page name="home">
    <!-- Page content-->
    <f7-block-title>Radio</f7-block-title>
    <f7-list>
      <f7-list-item
        v-for="(radio, url) in store.getters.radios.value"
        :key="radio.name"
        :link="`/radio/${encodeURIComponent(url)}`"
        :title="radio.name"
      />
    </f7-list>
  </f7-page>
</template>
